Upgrading Elastic Search from 5.6.3 to 6.8.2

Hi,

I'm upgrading my ES node from 5.6.3 to 6.8.2 on Linux CentOS 7.8.
After installing ES, it fails to start with this error :
Exception in thread "main" java.lang.NoSuchMethodError: org.elasticsearch.common.xcontent.XContentBuilder.getOutputStream()Ljava/io/OutputStream

Anybody knows why ?